p{
    color:#323232;
}
.date{
    color:#323232;
}
body{
    color:#323232;
}
a.tooltips {
    position: fixed;
    display: inline;
    right:12px;
    top: 92%;
    z-index: 999;
}
a.tooltips span {
    position: absolute;
    width:140px;
    color: #FFFFFF;
    background: #000000;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 6px;
    
    opacity: 0.5;
    right: 100%;
    top: 50%;
    margin-top: -15px;
    margin-right: 15px;
}
a.tooltips span:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -8px;
    width: 0; height: 0;
    border-left: 8px solid #000000;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}